---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:48:05Z"
    creationTimestamp: "2022-03-08T10:39:52Z"
    labels:
      olm.service-spec-hash: 7b54949b85
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:55Z"
    name: certified-operators
    namespace: openshift-marketplace
    resourceVersion: "21383"
    selfLink: /api/v1/namespaces/openshift-marketplace/endpoints/certified-operators
    uid: c4d9ab47-e6a7-4f64-9b71-307fcc202a0e
  subsets:
  - addresses:
    - ip: 10.131.0.7
      nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: certified-operators-p45rl
        namespace: openshift-marketplace
        resourceVersion: "21381"
        uid: b720daf0-2fcf-422f-8203-acc543e65f56
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:48:05Z"
    creationTimestamp: "2022-03-08T10:39:52Z"
    labels:
      olm.service-spec-hash: 78cd454589
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:47:56Z"
    name: community-operators
    namespace: openshift-marketplace
    resourceVersion: "21371"
    selfLink: /api/v1/namespaces/openshift-marketplace/endpoints/community-operators
    uid: 42bd68ec-4f60-4133-bdfc-e2dad18d7031
  subsets:
  - addresses:
    - ip: 10.131.0.8
      nodeName: worker-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: community-operators-mprwd
        namespace: openshift-marketplace
        resourceVersion: "21370"
        uid: 5a740ad5-5e40-4aac-9db6-d2e224e8e2fb
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:39:53Z"
    creationTimestamp: "2022-03-08T10:14:00Z"
    labels:
      name: marketplace-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: marketplace-operator-metrics
    namespace: openshift-marketplace
    resourceVersion: "9467"
    selfLink: /api/v1/namespaces/openshift-marketplace/endpoints/marketplace-operator-metrics
    uid: 902aec3f-8c30-4104-b665-a4d2f5f7302e
  subsets:
  - addresses:
    - ip: 10.128.0.17
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: marketplace-operator-664c8865b-d9dx9
        namespace: openshift-marketplace
        resourceVersion: "9465"
        uid: bfa95139-6b62-446d-8427-39b6bb5bdbcd
    ports:
    - name: https-metrics
      port: 8081
      protocol: TCP
    - name: metrics
      port: 8383
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    labels:
      olm.service-spec-hash: 5cdf7cd58
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T12:22:03Z"
    name: redhat-marketplace
    namespace: openshift-marketplace
    resourceVersion: "54838"
    selfLink: /api/v1/namespaces/openshift-marketplace/endpoints/redhat-marketplace
    uid: fcd13119-1334-486f-b858-0ec3f236c2da
  subsets:
  - addresses:
    - ip: 10.129.2.58
      nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: redhat-marketplace-7wcsb
        namespace: openshift-marketplace
        resourceVersion: "54832"
        uid: 14da6ef3-e7a0-4120-9b2e-eb26af6ffe8f
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    labels:
      olm.service-spec-hash: b74c4648d
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T12:07:44Z"
    name: redhat-operators
    namespace: openshift-marketplace
    resourceVersion: "50066"
    selfLink: /api/v1/namespaces/openshift-marketplace/endpoints/redhat-operators
    uid: 7bd263c7-44fb-4421-8274-760d8562bc76
  subsets:
  - addresses:
    - ip: 10.129.2.53
      nodeName: worker-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: redhat-operators-9fsfr
        namespace: openshift-marketplace
        resourceVersion: "50063"
        uid: aafae851-1f92-4ab1-bdbc-9d28a5867c34
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "83007"
  selfLink: /api/v1/namespaces/openshift-marketplace/endpoints
